/* one column */
.one-column {
    font-size: 16px;
    line-height: 21px;
    color: #3d464f;
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    margin-bottom: 15px;
}

/* dot list single column */

.dot__list-single {
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 0;
  -webkit-column-count: 1;
  -moz-column-count: 1;
  column-count: 1;
  -webkit-column-gap: 30px;
  -moz-column-gap: 30px;
  column-gap: 30px;
}

.dot__list-single > li {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 100% !important;
  padding-left: 15px;
  font-weight: 400;
  font-size: 15px;
  line-height: 25px;
  margin-bottom: 7px;
}

.dot__list-single li:before {
  content: "";
  position: absolute;
  left: 0;
  width: 4px;
  height: 4px;
  background: #ef2c30;
  border-radius: 50%;
  top: 10px;
}

/*end dot list single column*/

.vac-phone:hover{
    color:#3f464e;
    opacity: 1!important;
}

.vacancy__detail, .vacancy__detail p{
    line-height: 24px;
}


.vacancy__main-block .main__title {
    font-size:42px
}

@media (min-width: 768px) {
    .vacancy__main-block .main__title {
        font-size:42px
    }
}

@media screen and (max-width: 767px) {
    .vacancy__main-block .main__title {
        font-size:24px
    }
}

.vacancy__main-block .medium__title {
    position: relative;
    color: #3f464e;
    font-weight: 600!important;
    margin: 0 0 30px
}

@media (min-width: 768px) {
    .vacancy__main-block .medium__title {
        font-size:23px;
        line-height: 30px
    }
}

@media screen and (max-width: 767px) {
    .vacancy__main-block .medium__title {
        font-size:20px
    }
}

.icon-vacancy{
    width: 34px;
    height: 24px;
    fill: #adb9c6;
    color: #adb9c6;
    padding-right: 8px;
}
.vacancy__div{
    display: flex;
    align-items: center;
    font-size: 16px;
}

/* форма загрузки файлов */
.vacancy__main-block input[type=file] {
    display: block;
    width: 22px;
    height: 22px;
    top: 0;
    left: 40px;
}